Bug 6947 - [UPDATE REQUEST] x11-driver-video-openchrome 0.4.0
: [UPDATE REQUEST] x11-driver-video-openchrome 0.4.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 23:15 MSD by Eugene Shatokhin
Modified: 2016-04-25 19:40 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-04-17 23:15:29 MSD
New version of x11-driver-video-openchrome.

I am not sure we have appropriate hardware. If so, we should at least check that the installation & removal of the driver work OK.
Comment 1 Eugene Shatokhin 2016-04-17 23:20:19 MSD
Advisory:
The "Openchrome" X11 driver for VIA UniChrome and Chrome9 graphics devices was updated to version 0.4.0. This version brings mostly automatic display detection and provides a number of bug fixes.


Build lists:
i586:
https://abf.io/build_lists/2632164
x86_64:
https://abf.io/build_lists/2632165
Comment 2 Vladimir Potapov 2016-04-22 13:55:44 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-04-25 19:19:55 MSD
x11-driver-video-openchrome-0.4.0-1
https://abf.io/build_lists/2632164
https://abf.io/build_lists/2632165
******************************* Advisory ******************************
The "Openchrome" X11 driver for VIA UniChrome and Chrome9 graphics devices was updated to version 0.4.0. This version brings mostly automatic display detection and provides a number of bug fixes.
***********************************************************************
QA Verified